/* CSS Document */
/* CSS issu des tutoriels css.alsacreations.com */
body { ;  
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal ;
font-weight: normal ;
text-transform: normal;
margin: 0;
padding: 0;
/*background-image: url(../images/route.jpg);*/
background-repeat: no-repeat;
/*background-image: url(../images/asphalte1.jpg);*/
/*background-repeat: repeat-x;*/
background-position: top;
background-color: #333333;
color: #4D4D4D;
}

#top {
margin-top:0px;
height: 5px;
/*background-color: #34C9E3;*/
/*border-right:1px solid #616161;
border-left:1px solid #616161;
border-top:1px solid #616161;*/
}

#header {
margin-top: 2px;
height: 110px;
background-image: url(../images/route1.jpg);
/*background-image: url(../images/fond_blanc40.png);*/
/*background-image: url(../images/asphalte20.jpg);*/
/*background-color: red;*/
margin-left: 0px;
margin-right: 0px;
/*border-style:solid;
border-bottom-style:none;
border-width:1px;
border-color:#E5E5E5;*/
-moz-border-radius-topright: 5px;
-khtml-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-khtml-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
/*-moz-border-radius-bottomright: 5px;*/
/*-khtml-border-radius-bottomright: 5px;*/
/*-webkit-border-bottom-right-radius: 5px;*/
/*-moz-border-radius-bottomleft: 5px;*/
/*-khtml-border-radius-bottomleft: 5px;*/
/*-webkit-border-bottom-left-radius: 5px;*/

/*background-color: red;*/
/*border-top:1px solid #616161;
border-right:1px solid #616161;
border-left:1px solid #616161;*/

/*background-image: url(../images/gif/bandeau_garage.gif);*/
/*background-image: url(../images/gif/bandeau_garage.gif);*/
}
#headergauche {
margin-top: 1px;
left:3px;
position: absolute;
width:220px;
height: 110px;
/*background-image: url(../images/logolize.png);*/
background-repeat: no-repeat;
/*background-color: yellow;*/
}

#headermilieu {
margin-top: 5px;
left: 225px;
position: absolute;
width:575px;
height: 106px;
/*background-color: orange;*/
}

#headerdroite {
position: absolute;
margin-top: 1px;
margin-left: 803px;
width:197px;
/*margin-right: 0px;*/
height: 110px;
/*background-image: url(../images/logo_renault_dacia.png);*/
background-position: right;
background-repeat: no-repeat;
/*background-color: pink;*/
/*background: url(../images/bg_slideshow.jpg) ;*/
/*background-image: url(../images/gif/bandeau_garage.gif);*/
/*background-image: url(../images/gif/bandeau_garage.gif);*/
}


#haut {
margin-top: 0px;
height: 35px;
/*background-color: red;*/
/*background-image: url(../images/fond_blanc40.png);*/
/*background-image: url(../images/asphalte21.jpg);*/
background-image: url(../images/route2.jpg);
/*background-repeat: repeat-x ;*/
}

#conteneur {
position: relative;
width: 1000px;
/*hauteur mnimum du bloc*/
/*min-height: 700px;*/
left: 50%;
margin-top: 0px;
margin-left: -500px;
/*background-color: yellow;*/
/*border-style: solid;
border-width: 2px;
border-color: #4D4D4D;*/
}

#centre {
background-image: url(../images/route3.jpg);
/*background-image: url(../images/fond_blanc40.png);*/
/*background-image: url(../images/asphalte22.jpg);*/
/*position: absolute;*/
/*background-color: red;*/
width:1000px;
margin-left: 0px;
margin-right: 0px;
/*-moz-border-radius-topright: 5px;
-khtml-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-khtml-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;*/
-moz-border-radius-bottomright: 5px;
-khtml-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-khtml-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
}

#bloccentre {
/*position: relative;*/
margin-top : 5px;
border: 1px solid #7F7F7F;
/*background-image: url(../images/fond_blanc.png);*/
background-color: red;
/*hauteur mnimum du bloc*/
min-height: 690px;
margin-left: 170px;
margin-right: 225px;
}

#centre1-centre {
/*position: relative;*/
margin-top : 5px;
border: 1px solid #7F7F7F;
background-image: url(../images/fond_blanc.png);
/*background-color: #F4F4CA;*/
/*hauteur mnimum du bloc*/
min-height: 690px;
margin-left: 10px;
width: 980px;
}

#centre1-G760 {
/*position: relative;*/
margin-top : 5px;
border: 1px solid #7F7F7F;
background-image: url(../images/fond_blanc.png);
/*background-color: #F4F4CA;*/
/*hauteur mnimum du bloc*/
min-height: 630px;
margin-left: 10px;
width: 760px;
}

#centre1-G550 {
/*position: relative;*/
margin-top : 5px;
/*border: 1px solid #7F7F7F;*/
/*background-image: url(../images/fond_blanc.png);*/
/*background-color: #F4F4CA;*/
/*hauteur mnimum du bloc*/
/*min-height: 690px;*/
margin-left: 10px;
width: 550px;
}

#gauche {
background-color:yellow;
margin-top: 10px;
left:0;
position: absolute;
width:125px;
padding-top:15px;
}

#blocdroite {
width: 210px;
margin-top : 5px;
margin-left: 785px;
}

#pied {
/*position: absolute;*/
width:1000px;
height: 50px;
margin-top : 15px;
/*background-color: white;*/
/*border-right:1px solid #616161;
border-left:1px solid #616161;
border-bottom:1px solid #616161;*/
}

#centre li {
margin-left:10px;
margin-right:15px;
margin-bottom: 10px;
}


a {
text-decoration:underline;
color:white;
font-weight:normal;
font-size: 12px;
}

a:hover {
text-decoration:underline;
color: #e9b32b;
font-weight:normal;
font-size: 12px;
}

#centre a {
text-decoration:underline;
color:  #4D4D4D;
font-size: 12px;
/*font-weight: bold;*/
}

#centre a.tableauoccas {
text-decoration:none;
color:  #4D4D4D;
font-size: 12px;
/*font-weight: bold;*/
}

#centre a:hover {
color: #eba613;
/*font-weight: bold;*/
text-decoration:underline;
}

#centre1-G760 p {
color: #4D4D4D  ;
margin-left: 20px;
margin-right: 20px;
/*font-weight: bold;*/
}


/*---------------------------------------------------*/
/*------------ menu deroulant horizontal-------------*/
/*---------------------------------------------------*/
dl, dt, dd, ul, li {

margin: 0;
padding: 0;
list-style-type: none;
}

#menuhd {
position: absolute;
margin-top: 2px;
/*top: 0;*/
left: 0px;
z-index:100;
width: 100%;
}

#menuhd dl {
float: right;
width: 9em;
}

#menuhd dt {
cursor: pointer;
text-align: center;
font:12px "verdana";
font-weight: bold;  
color: #333333;  
/*background: #868f98;*/
/*border-left: 1px solid #ffffff;*/
}

#menuhd dd {
margin-top: 3px;
border: 1px solid #414B56;
}

#menuhd li {
text-align: center;
/*background: red;*/
background-image:url("../images/gif/fmenu-xp2.gif");
background-repeat: repeat-y ;
}

#menuhd li a, #menuhd dt a {
color: #414B56;
background: #DDDDDD;
/*background-image:url("../images/gif/fmenu-xp2.gif");
background-repeat: repeat-y ;*/
text-decoration: none;
display: block;
height: 100%;
border: 0 none;
}

#menuhd li a:hover, #menuhd dt a:hover {
color: #FFFFFF;
/*background-image:url("../images/gif/smenu-xp2.gif");*/
border-top: 1px solid gray;
border-bottom: 1px solid white;
background: #AAAAAA;
}
  
/*---------------------------------------------------*/
/*--------------- menu onglet horizontal-------------*/
/*---------------------------------------------------*/
.menuhautactif { 
    padding: 4px;
    float: right;
    background-color: white;
    color: black;
    -moz-border-radius-topleft: 0.5em;
    -moz-border-radius-topright: 0.5em;
    }

.menuhaut {
margin: 0pt;
list-style-type: none;
font-size: 12px;
}

.menuhaut li {
float: right;
border: 1px solid white;
/*font-weight: bold;*/
margin-top: 2px;
margin-left: 0px;
margin-right: 2px;
margin-bottom: 0px;
-moz-border-radius-topleft: 0.5em;
-moz-border-radius-topright: 0.5em;
    }

.menuhaut a {
padding: 4px;
display: block;
color: #fbc000;
text-decoration: none;
-moz-border-radius-topleft: 0.5em;
-moz-border-radius-topright: 0.5em;
}

.menuhaut a:hover {
background: white none repeat scroll 0%;
-moz-background-clip: initial;
-moz-background-origin: initial;
-moz-background-inline-policy: initial;
color: black;
}

#cadre {
background: url(../images/gif/menugauchehaut.gif) no-repeat left top;
padding-top:10px;
}

a.bouton {
margin-right:20px;
color: white;
border:1px solid black;
background-color:#857676;
 }

/*---------------------------------------------------*/
/*------------ cadres occasion du mois --------------*/
/*---------------------------------------------------*/

.bloc1 {
margin-top: 0px;
position: absolute;
width:200px;
height:25px;
border:1px solid #7F7F7F;
background-image: url(../images/silvergradientover.gif);
}

.bloc1-B {
margin-top: 25px;
position: absolute;
width:200px;
border:1px solid #7F7F7F;
background-image: url(../images/fond_blanc.png);
}

.bloc1-texte {
margin-left: 5px;
}

/*---------------------------------------------------*/
/*-------- cadres recherche occasions (filtre) ------*/
/*---------------------------------------------------*/

.bloc2 {
margin-top: 235px;
position: absolute;
width:200px;
height:25px;
border:1px solid #7F7F7F;
background-image: url(../images/silvergradientover.gif);
}

.bloc2-B {
margin-top: 260px;
position: absolute;
width:200px;
border:1px solid #7F7F7F;
background-image: url(../images/fond_blanc.png);
}

.bloc2-texte {
margin-left: 5px;
}


/*---------------------------------------------------*/
/*-------------- menu vertical gauche ---------------*/
/*---------------------------------------------------*/


#menugauche {
background: url(../images/gif/menugauchebas.gif) no-repeat left bottom;
/*padding-bottom:30px;*/
list-style-type: none;
margin:0;
padding:0;
padding-top:5px;
padding-bottom:15px;
}

#menugauche ul {
}

#menugauche li {
text-align:center;
}

#menugauche a {
text-decoration:none;
color:#3366FF;
font-weight:normal;
font-size: 12px;
}

#menugauche a:hover {
margin-left:4px;
margin-right:8px;
display: block;
background: #AAAAAA;
border-top: 1px solid gray;
border-bottom: 1px solid white;
color:#FFFFFF;
}

#cadre2 {
background: url(../images/jpg/smenu_haut.jpg) no-repeat left top;
padding-top:20px;
}

#menugauche2 {
background: url(../images/jpg/smenu_bas.jpg) no-repeat left bottom;
/*padding-bottom:30px;*/
list-style-type: none;
margin:0;
padding:0;
padding-top:10px;
padding-bottom:30px;
}

#menugauche2 ul {
}

#menugauche2 li {
text-align:center;
}

#menugauche2 a {
text-decoration:none;
color:#fbc000;
font-size: 12px;
}

#menugauche2 a:hover {
color:white;
}

#pgauche {
margin-top:0px;
margin-bottom:2px;  
font-size: 14px;
font-weight: bold;
color: #ffffff;
font-family: arial;
text-align:center;
}

#pgauche2 {
margin-top:5px;
margin-bottom:5px;  
font-size: 14px;
font-weight: normal;
color: #868f98;
font-family: arial;
text-align:center;
}

/*---------------------------------------------------*/
/*--------------- paragraphe et textes --------------*/
/*---------------------------------------------------*/

.image1 {
width: 80px;
/*height: 80px;*/
margin-top: 10px;
margin-bottom: 10px;
margin-left:5px;
margin-right:5px;
}

.image2 {
width: 110px;
height: 80px;
margin-top: 10px;
margin-bottom: 10px;
}


.bordurette {
margin-top:2px;
margin-bottom:1px;
border : 1;
border-color: #414b56;
}

.sansbordure {border : 0 none;}



h1  {
	color:#FFA500;
	font-size:16px;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 0px;
	clear:both;
	text-transform: uppercase; 
}
h2  {
	color:#505050;
	font-size:16px;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 0px;
	clear:both;
	text-transform: uppercase; 
}
h3 {
	color:#505050;
	font-size:16px;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 0px;
	clear:both;
	text-transform: uppercase; 
}
h4 {
	color: #7F7F7F;
	border-bottom-color: #b3b3b3;
	border-top-width: 0px;
	border-left-style: none;
	border-bottom-style: solid;
	border-right-style: none;
	border-top-style: none;
	border-bottom-width: 1px;
	font-size: 14px;
	text-decoration:none;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	margin-right: 0px;
	clear:both;
}
h5 {
	border-bottom-width: 0px;
	border-bottom-style: none;
	font-style: italic;
	color: #1273ba;
	font-size: 9px;
	text-decoration:none;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 20px;
	margin-right: 0px;
	clear:both;
}
h6 {
	color:#505050;
	font-size:12px;
	text-decoration:none;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 0px;
	clear:both;
}


p {
/*letter-spacing: normal ;*/
margin-top: 0px;
margin-bottom: 5px;
margin-left: 10px;
margin-right: 10px;
font-size: 12 px;
color: #4D4D4D;
}

ul {
font-size: 12 px;
color: #414b56;
}

#p1 {
text-align:left;
padding-top:50px;
font:15px "arial";
font-weight:bold;
color: white;
margin-left:340px;
}

#p2 {
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#1273ba;
padding-left:5px;
font:12px "arial";
font-weight:normal;
color: red;
margin-top:5px;
margin-bottom:15px;
margin-left:0px;
margin-right:5px;
}

#p3 {
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#3366FF;
padding-left:5px;
font:14px "arial";
font-weight:normal;
color:#3366FF;
margin-top:10px;
margin-left:5px;
margin-right:5px;
}

#p4 {
margin-top:10px;
margin-left:20px;
text-align:left;
font:14px "arial";
color:#4D4D4D;
font-weight: normal;
text-decoration:none;
}

#p5 {
font-size: 12 px;
color:#FBC000;
font-family: arial;
font-weight: bold;
text-align:left;
text-decoration:underline;
}

#p6 {
margin-left:10px;
margin-right:10px;
margin-top:10px;
font-size: 12 px;
font-family: arial;
font-weight: bold;
text-decoration:underline;
}

#p7 {
margin-left:280px;
text-align: center;
font-size: 18 px;
font-family: arial;
font-weight: bold;
}

#p8 {
text-align:center;
padding:10px;
font:20px "arial";
color: #660000;
/*color:rgb(102,0,0);*/
font-weight: bolder;
}

#p9 {
border-bottom-style: solid;
border-bottom-color: #4D4D4D;
/*border-bottom-color: white;*/
border-bottom-width:1px;
font-size:12px;
/*font-weight:bold;*/
color: red;
/*color: #57A3E5;*/
margin-top:10px;
margin-left:0px;
margin-right:5px;
}

#p10 {
height:16px;
text-align:center;
margin:0px;
padding:3px;
font:12px "verdana";
font-weight:normal;
color: #4D4D4D;
background-image:url("../images/gif/bandeaubloc2.gif");
}

#p11 {
font-size :12px;
font-weight:bold;
text-align:center;
}

#p12 {
font-size :10px;
text-align:center;
color: #414B56;
}

#p13 {
text-align:center;
font-size :12px;
font-weight:bold;
text-align:center;
color: #FF9900;
}

#p14 {
height:5px;
text-align:center;
margin:0px;
font:12px "ARIAL";
font-weight:bold;
color: #ffffff;
background-image:url("../images/gif/smenu-xp2.gif");
}

#p15 {
margin-left:200px;
}

#p16 {
text-align:left;
margin-top:3px;
margin-left:7px;
}

#txttitre {
text-align:center;
float:left;
width:700px;
margin-top:20px;
font-size: 16px;
font-weight: bold;
color: #414b56;
font-family: Verdana;
}

#txtpied {
text-align:center;
margin-top:0px;
margin-bottom:5px;  
font: 10px Verdana;
color: white;
}

/*---------------------------------------------------*/
/*----------------- plan des agences ----------------*/
/*---------------------------------------------------*/

#plan {
margin-left: 0px;
/*width:650px;*/
}

#nantes {    /* bloc image en arriere-plan */
width : 550px;
height: 481px;
background: url(../images/nantes.png) top left no-repeat;
}

#verne {    /* zone cliquable */
float : left;
width : 50px;
height: 50px;
margin-left: 310px;
margin-top: 120px;
/*border: 1px dotted red;*/
}

#verne:hover {
width : 150px;
height: 110px;
left: 10px;
top: 10px;
border: 5px solid #414B56;
background: url(../images/jpg/photo_verne.jpg) top left no-repeat;
z-index: 100;
}

#landreau {    /* zone cliquable */
float : left;
width : 50px;
height: 50px;
margin-left: -15px;
margin-top: 180px;
/*border: 1px dotted red;*/
}

#landreau:hover {
width : 150px;
height: 110px;
left: 10px;
top: 10px;
border: 5px solid #414B56;
background: url(../images/jpg/photo_landreau.jpg) top left no-repeat;
z-index: 100;
}

#reze {    /* zone cliquable */
float : left;
width : 50px;
height: 50px;
margin-left: -140px;
margin-top: 360px;
/*border: 1px dotted red;*/
}

#reze:hover {
width : 150px;
height: 110px;
left: 10px;
top: 10px;
border: 5px solid #414B56;
background: url(../images/jpg/photo_reze.jpg) top left no-repeat;
z-index: 100;
}

/*---------------------------------------------------*/
/*------------------ formulaires --------------------*/
/*---------------------------------------------------*/

form#formjl {
margin-left : 20px;
margin-right : 20px;
padding:15px 10px;
border:1px solid #7F7F7F;
border-top:0;
/*height:100px;*/
color : #474040;
font-size:12px;
background: url(../images/fond_blanc.png);
/*background-color: blue;*/
 }
form#formjl fieldset {
background-color:#E5E5E5;
 padding:20px;
 margin-top:5px;
 margin-bottom:5px;
 border:1px solid #BFBFBF;
 }
form#formjl legend {
 color:#7F7F7F;
 font-weight:bold;
 }
form#formjl label {
 margin-top:5px;
 display:block;
 }
form#formjl label.inline {
 display:inline;
 }
form#formjl input {
margin-right:20px;
 border:1px solid black;
 background-color:#F8F8F2;
 }
form#formjl input[type=button] {
margin-right:20px;
 color: white;
 border:1px solid black;
 background-color:#857676;
 }
 form#formjl input[type=submit] {
margin-right:20px;
border:1px solid black;
background-color:#FFC546;
 }
form#formjl input[type=radio]  {
 margin-right:20px;
 background-color:transparent;
 border:none;
 }
form#formjl select, option {
 background-color:#FFFFFF;
 }
form#formjl textarea {
 border:1px solid black;
 background-color:#F8F8F2;
 }


form.css fieldset  {
 margin-left : 10px;
 margin-right : 10px;
 border-color: #6699FF;
 border-width:1px;
 border-style:solid;
 }

form.css label{
 display: inline;
 float: left;
 margin-left : 5px;
 font-size : 10px;
 color: #414B56;
 } 


select, option {
font-size: 10px;
/*background-color:;*/
color:#6699FF;
}

/*---------------------------------------------------*/
/*-------------------- tableaux ---------------------*/
/*---------------------------------------------------*/

/*.tableau {
border-style: solid;
border-width: 1px;
border-color: #414b56;
margin-top: 10px;
font-size: 12px;
text-align:center;
color:black;
background-color:#FFFFFF;
}*/

.tableau {
border-style: solid;
border-width: 1px;
border-color: #7F7F7F;
margin-top: 20px;
font-size: 12px;
text-align:center;
/*background-color:#FFFFFF;*/
}

.tableau_g {
border-style: solid;
border-width: 1px;
border-color: #7F7F7F;
margin-top: 20px;
font-size: 12px;
text-align:left;
/*background-color:#FFFFFF;*/
}

.tableau_blanc {
border-style: dotted;
border-width: 1px;
border-color: #414b56;
margin-left: 20px;
font-size: 12px;
text-align:left;
color: #6699FF;
/*background-color:#fbcc00;*/
}

.tableau_presentation {
letter-spacing: normal ;
margin-left: 5px;
font-size: 12px;
color: #4D4D4D;
text-decoration: none; 
/*text-transform: uppercase;*/
}

.tableau_presentation1 {
letter-spacing: normal ;
margin-left: 5px;
font-size: 12px;
color: #CCCCCC;
text-decoration: none; 
/*text-transform: uppercase;*/
}

/*---------------------------------------------------*/
/*----------------- tableau occasion ----------------*/
/*---------------------------------------------------*/
#tr_tableau {
color: white;
font-size:12px;
height: 20px;	
/*background-image: url(../images/blacklightgradient.gif);*/
background: #57A3E5;
}

#tr_tableau a {
color: white;
text-decoration: none;
}

#tr_tableau a:hover{
color: #ffcc66;
text-decoration: none;
}


.tableau_occas {
border-width:1px;
border-style:solid;
border-color:#414b56;
font-size: 14px;
text-align:left;
color:#414b56;
}

.td_tableau_occas {
height: 20px;
text-align:center;
font-family: arial;
font-size: 14px;
font-weight: normal;
color:#414b56;
background-color: #d3d3d3;
/*background-image:url("../images/gif/smenu-xp2.gif");
background-repeat: repeat-x ;*/
}

.td_tableau_occas_admin {
height: 20px;
text-align:center;
font-family: arial;
font-size: 14px;
font-weight: normal;
color: white;
background-color: #660000;
}

.td_tableau_occas1 {
}

.td_tableau_occas2 {
border-width:4px;
border-style:none;
border-right-width:0px;
font-size: 12 px;
font-family: arial;
font-weight: bold;
}

.td_tableau_occas3 {
border-width:4px;
border-style:none;
border-color:green;
border-left-width:0px;
font-size: 12 px;
font-family: arial;
font-weight: normal;
}

.td_tableau_occas4 {
height: 20px;
text-align:right;
font-family: arial;
font-size: 16px;
font-weight: bold;
color:#414b56;
background-color:#d3d3d3;
}

.td_tableau_occas3_admin {
height: 20px;
text-align:right;
font-family: arial;
font-size: 16px;
font-weight: bold;
color: white;
background-color: #660000;
}


/*---------------------------------------------------*/
/*------ tableau authentification page admin --------*/
/*---------------------------------------------------*/


.tableau_auth {
border-width:1px;
border-style:solid;
border-color:#414B56;
font-size: 12px;
text-align:left;
color:#414b56;
}

.td_tableau_auth {

font-weight: bold;
color:white;
background-color:#cccccc;
}

.a_lien {
text-decoration:none;
color:white;
}
.a_lien:hover
{
color: #ffcc66;
text-decoration:none;
}
.a_lien_black {
text-decoration:none;
font-weight: bold;
color:black;
}

.td_tableau_suppr {
font-size: 12px;
color : red;
background-color:#D9D7D7;
}


.tableau_equipe {
text-align:left;
color:black;
border:1px #6699FF;
background-color:#FFFFFF;
}

.tableau_historique {
text-align:justify;
color:#666666;
border:1px #000066;
background-color:#FFFFFF;
}

.td_tableau_historique {
background-color:#ffffff;
}

.lien
{
text-decoration:underline;
color:green;
}
.lien:hover
{
color:#FFCC33;
text-decoration:none;
}


.lien1
{
text-decoration:none;
color:white;
}
.lien1:hover
{
color:#FFCC33;
text-decoration:underline;
}

/*---------------------------------------------------*/
/*------------------ formulaires --------------------*/
/*---------------------------------------------------*/

form.css fieldset  {
 margin-left : 10px;
 margin-right : 10px;
 border-color: #6699FF;
 border-width:1px;
 border-style:solid;
 }

form.css label{
 display: inline;
 float: left;
 margin-left : 5px;
 font-size : 10px;
 color: #414B56;
 } 


select, option {
font-size: 10px;
/*background-color:;*/
color:#6699FF;
}

/*---------------------------------------------------*/
/*------------------- tableau liens -----------------*/
/*---------------------------------------------------*/

.tableau_lien {
margin-left: 10px;
width:95%;
border-width:1px;
border-style:solid;
border-color:#414B56;
font-size: 12 px;
font-family: arial;
font-weight: normal;
background: url(../images/gif/www.gif) top right no-repeat;
background-color: #CCCCCC;
}

.td_tableau_lien {
border-width:0px;
height: 20px;
text-align:left;
padding:10px;
font-family: arial;
font-size: 12px;
font-weight: normal;
color:#414B56;
/*background-color: #CCCCCC;*/
}

.tableau_filtre {
width:95%;
font-size: 10px;
border-width:1px;
border-style:solid;
border-color:rgb(102,153,255);
background-color:none;
text-align:left;
color:#414B56;
}

.td_tableau_filtre {
border-width:0px;
}

.tableau_mail {
margin-left: 10px;
width:95%;
border-width:1px;
border-style:solid;
border-color:#CCCCCC;
font-size: 12 px;
font-family: arial;
font-weight: normal;
/*background: url(../images/jpg/enveloppe.jpg) top right no-repeat;
background-color: #CCCCCC;*/
}

/*---------------------------------------------------*/
/*----------------- images diaporama ----------------*/
/*---------------------------------------------------*/

#picturelist {
width:630px;
height:600px;
margin-top:30px;
margin-bottom:30px;
text-align:center;
margin-right:auto;
margin-left:15px;
}

#picturelist ul {
}

#picturelist li {
list-style:none;
float:left;
margin-right:20px;
margin-bottom:10px;
font-weight:bold;
color:red;
}

#picturelist img{
display:block;
border:2px solid #868f98;
}

#picturelist img:hover{
border:2px solid #CCCCCC;
}

#picturelist a{
color:#414B56;
text-decoration:none;
}

#picturelist a:hover{
color:#FBC000;
}

/*---------------------------------------------------*/
/*--------------- puces --------------*/
/*---------------------------------------------------*/

#minute li {
margin-left: 50px;
list-style-image: url(../images/gif/puce.gif);
}

#puce li {
font-weight:bold;
font-size: 12px;
margin-left: 30px;
list-style-image: url(../images/gif/puce.gif);
}

/* test bordure shadow sur les images */

.out {
  display:block; 
  background:#bbb; 
  border:1px solid #ddd; 
  position:relative;
  margin:1em 0;
  }
  
.in {
  text-align:center; 
  background:#fff; 
  border:1px solid #555; 
  position:relative; 
  padding:5px;
  font-weight:normal;
  }
  
.ltin {
  left:-5px;
  }
  
.tpin {
  top:-5px;
  }
  
.narrow {width:8em;} /* change to suit */

/*--------------------------------*/
/* images */
/*--------------------------------*/

 .img-shadow-left {
  float:left;
  background: url(../images/shadowAlpha.png) no-repeat bottom right !important;
  margin-top: 0px;
  margin-bottom: 5px;
  margin-left: 20px;
  margin-right: 10px;
  } 

  .img-shadow-left img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  padding: 4px;
  margin-top: -3px;
  margin-bottom: 6px;
  margin-left: -3px;
  margin-right: 6px;
  }
      
 .img-shadow-right {
  float:right;
  background: url(../images/shadowAlpha.png) no-repeat bottom right !important;
  margin-top: 0px;
  margin-bottom: 5px;
  margin-left: 10px;
  margin-right: 20px;
  } 

  .img-shadow-right img {
  
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  padding: 4px;
  margin-top: -3px;
  margin-bottom: 6px;
  margin-left: -3px;
  margin-right: 6px;
  }

		.tabbed_images {
			list-style:none;
			margin:0;
			padding:0;
			clear:both;
		}

		.tabbed_images li {
			list-style:none;
			float:left;
			margin:0;
			padding:0;
		}

		.tabbed_images li a {
			border:2px solid #ccc;
			display:block;
			float:left;
			margin:0 10px 0 0;
		}

		.tabbed_images li a.active,
		.tabbed_images li a:hover {
			border:2px solid orange;
		}

		.tabbed_images li a img {
			border:none;
			padding:2px;
			margin:0; 
			margin-bottom:-5px;
		}

		image_1,
		image_2,
		image_3, 
		image_4,
		image_5 {
			margin-top:10px;
			padding:2px;
			border:1px solid #ccc;
		}

//-----------------------------------------------------
// Nouveau design provient du dev de la page detailsoccasion
//-----------------------------------------------------

#centre1 {
color : #4D4D4D;
margin-top: 10px;
margin-left: 5px;
margin-right: 5px;
height: 420px;
/*min-height: 430px;*/
/*background-color: red;*/
}
#centre1-G330 {
margin-top: 5px;
margin-left: 5px;
position: absolute;
width:325px;
/*background-color: red;*/
}

#centre1-G330-H {
margin-top: 5px;
margin-left: 10px;
position: absolute;
width:305px;
height:25px;
line-height:25px;
border:1px solid #7F7F7F;
background-image: url(../images/silvergradientover.gif);
}

#centre1-G330-M {
font-size:10px;
margin-top: 30px;
margin-left: 10px;
position: absolute;
width:305px;
border:1px solid #7F7F7F;
background-image: url(../images/fond_blanc40.png);
/*background-image: url(../images/fond-logo-40.png);*/
}

#centre1-G330-B {
margin-top: 345px;
margin-left: 10px;
position: absolute;
width:305px;
height:50px;
/*background-color: yellow;*/
}

#centre1-G330-BB {
margin-top: 350px;
margin-left: 10px;
position: absolute;
width:305px;
height:70px;
/*background-color: yellow;*/
}

#centre1-G100 {
margin-top: 5px;
margin-left: 10px;
position: absolute;
width:100px;
/*background-color: yellow;*/
}
#centre1-G230 {
position: absolute;
margin-top: 5px;
margin-left: 110px;
width:230px;
/*background-color: blue;*/
}
#centre1-M411 {
position: absolute;
margin-top: 5px;
margin-left: 325px;
width:430px;
height: 400px;
/*background-image: url(../images/fond_blanc.png);*/
/*background-color: orange;*/
}
#centre1-D210 {
position: absolute;
margin-top: 5px;
margin-left: 780px;
width:210px;
/*height: 340px;*/
/*background-color: white;*/

}

#centre1-M550 {
position: absolute;
margin-top: 20px;
margin-left: 560px;
width:200px;
/*height: 369px;*/
/*background-image: url(../images/fond_blanc.png);*/
/*background-color: orange;*/
}


#centre1 div p {
	color:#4D4D4D;	
	font-size:12px;

}
#centre1 a {
	color:#4D4D4D;	
}
#centre1 a:hover {	
	color:#7F7F7F;	
}
#centre1-G760 a.onglet {
	color:#474040;	
	text-decoration : none;
}
#centre1-G760 a.onglet:hover {	;
	color:white;	
	text-decoration : none;
}
#centre1-G330-B img {
    margin:0 5px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}
#centre1-G330-B a {
display:block;
    float:left;
    margin:0 0px 0 5px;
    background-color:#f5f5f5;
    border:1px solid #7F7F7F;
    border-top:1px solid #7F7F7F;
    border-left:1px solid #7F7F7F;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:12px;
    line-height:130%;
    text-decoration:none;
    /*font-weight:bold;*/
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
#centre1-G330-B a:hover {
	color:	white;
	background-color:#616161;
	text-decoration : none;
}
#centre1-G330-BB img {	
    border:none;
}#centre1-G330-BB a {
}
#centre1-G330-BB a:hover {
}
#centre1-D210 a {
	color:#474040;	
	text-decoration : none;
}
#centre1-D210 a:hover {	;
	color:#474040;	
	text-decoration : none;
}
#centre1-D210 a.jaune {
	display:block;
	background-color:yellow;
	padding:5px;
	margin-bottom:1px;
	color:#4D4D4D;	
	text-decoration : none;
}
#centre1-D210 a.jaune:hover {
	color:	white;
	background-color:#616161;
	text-decoration : none;
}
#centre1-D210 a.bleuclair {
	display:block;
	background-color:#57A3E5;
	padding:5px;
	margin-bottom:1px;
	color:white;	
	text-decoration : none;
}
#centre1-D210 a.bleuclair:hover {
	color:	white;
	background-color:#616161;
	text-decoration : none;
}
#centre1-D210 a.bleufonce {
	display:block;
	background-color:#43759F;
	padding:5px;
	margin-bottom:1px;
	color:white;	
	text-decoration : none;
}
#centre1-D210 a.bleufonce:hover {
	color:	white;
	background-color:#616161;
	text-decoration : none;
}
#centre1-D210 a.vert {
	display:block;
	background-color:#A7C35A;
	padding:5px;
	margin-bottom:1px;
	color:white;	
	text-decoration : none;
}
#centre1-D210 a.vert:hover {
	color:	white;
	background-color:#616161;
	text-decoration : none;
}
#centre1-D210 a.rouge {
	display:block;
	background-color:#F96E53;
	padding:5px;
	margin-bottom:1px;
	color:white;	
	text-decoration : none;
}
#centre1-D210 a.rouge:hover {
	color:	white;
	background-color:#616161;
	text-decoration : none;
}
#centre1-D210 a.gris {
	font-size:12px;
	display:block;
	background-color:#4D4D4D;   
	/*border:1px solid #4D4D4D;*/
	padding:5px;
	margin-bottom:2px;
	color:white;	
	text-decoration : none;
}
#centre1-D210 a.gris:hover {
	color:#333333;
	background-color:#FEC255;
	text-decoration : none;
}
#centre1-D210 a.orange {
	display:block;
	background-color:#FFBF4A;
	padding:5px;
	margin-bottom:1px;
	color:#4D4D4D;	
	text-decoration : none;
}
#centre1-D210 a.orange:hover {
	color:	white;
	background-color:#616161;
	text-decoration : none;
}
#centre1-D210 a.violet {
	display:block;
	background-color:#DF53F9;
	padding:5px;
	margin-bottom:1px;
	color:white;	
	text-decoration : none;
}
#centre1-D210 a.violet:hover {
	color:	white;
	background-color:#616161;
	text-decoration : none;
}
#centre1-M550 a.gris {
	font-size:12px;
	display:block;
	background-color:#4D4D4D;   
	/*border:1px solid #4D4D4D;*/
	padding:5px;
	margin-bottom:2px;
	color:white;	
	text-decoration : none;
}
#centre1-M550 a.gris:hover {
	color:#4D4D4D;
	background-color:#FEC255;
	text-decoration : none;
}
#centre1-M550 a.actif {
	font-size:12px;
	display:block;
	background-color:#FEC255;   
	/*border:1px solid #4D4D4D;*/
	padding:5px;
	margin-bottom:2px;
	color:#333333;	
	text-decoration : none;
}

#centre2 {
color : #4D4D4D;
margin-top: 410px;
margin-left: 5px;
margin-right: 5px;
height: 400px;
/*min-height: 430px;*/
/*background-color: yellow;*/
}
#centre2 a {
	color:#474040;	
	text-decoration : none;
}
#centre2 a:hover {	
	color:white;	
	text-decoration : none;
}

#centre2-1 {
color : #4D4D4D;
margin-top: 100px;
margin-left: 20px;
margin-right: 200px;
/*min-height: 430px;*/
/*background-color: yellow;*/
}

.applemenu{
margin: 0 0px ;
padding: 0px;
width: 205px; /*width of menu*/
border: 1px solid #7F7F7F;
}

.applemenu div.silverheader a{
background: black url(../images/silvergradient.gif) ;
font: normal 12px Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
color: white;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 5px 0;
padding-left: 8px;
text-decoration: none;
border-bottom:1px solid #7F7F7F;
}

.applemenu div.silverheader a:visited, .applemenu div.silverheader a:active{
color: white;
}


.applemenu div.selected a, .applemenu div.silverheader a:hover{
background-image: url(../images/silvergradientover.gif);
color: white;
}

.applemenu div.submenu{ /*DIV that contains each sub menu*/
/*background: red;*/
background-image: url(../images/fond_blanc.png);
/*background-image: url(images/fond-logo-720-300.png);*/
padding: 5px;
height: 200px; /*Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/
}

.applemenu div.accordeon{
width: 205px;
height: 50px; /*Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/
line-height: 50px;
}

.applemenu div.imgaccordeon{
/*background: yellow;*/
position: absolute;
margin-left: 0px;
width: 55px;
height: 50px; /*Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/
line-height: 50px;
}

.applemenu div.lienaccordeon{
/*background: red;*/
position: absolute;
margin-left: 55px;
width: 140px;
height: 50px; /*Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/
line-height: 50px;
}


/* tabulation onglets */
.panes div {
display:none;
margin-left : 5px;
margin-right : 5px;
padding:15px 10px;
border:1px solid #7F7F7F;
border-top:0;
/*height:100px;*/
color : #474040;
font-size:12px;
/*background-image: url(../images/fond_blanc60.png);*/
/*background-image: url(../images/fond-logo-720-300.png);*/
/*background-color: blue;*/
}
/* tabulation onglets */

#imgneuf img{
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
border:0 none;
}


.class-hr-3 {
width: 90%;
border-height: 1px;
color: #BFBFBF;
border-style: solid;
margin-top:30px;
margin-bottom:10px;
}
.class-hr-2 {
width: 98%;
border-height: 1px;
color: orange;
border-style: solid;
}
.class-hr-1 {
width: 100%;
height: 1px;
color : #BFBFBF;
border-style: solid;
margin-top:5px;
margin-bottom:5px;
}

/* caption styling */

.caption-top, .caption-bottom {
	color: #ffffff;	
	padding: 1.2em;	
	font-weight: bold;
	font-size: 13px;	
	font-family: arial;	
	cursor: default;
	border: 0px solid #334143;
	background: #000000;
	text-shadow: 1px 1px 0 #202020;
}
.caption-top {
   border-width: 0px 0px 8px 0px;
}
.caption-bottom {
   border-width: 8px 0px 0px 0px;
}
.caption a, .caption a {
	border: 0 none;
	text-decoration: none;
	background: #000000;
	padding: 0.3em;
}
.caption a:hover, .caption a:hover {
	background: #202020;
}
.caption-wrapper {
	float: left;
}
br.c { clear: both; }
